div#box
{
    display: inline-block;
    padding:0px;
}

div#box p#tabs
{
    display: inline-block;
    border-radius:   10px 10px 0 0;
    padding: 0;
    overflow: hidden;
    vertical-align: bottom;
    margin:0px;
}

.panelTela{
    width:100%;
}
div#box p#tabs a 
{
    display: inline-block;
    font-size: 12px;  
    color:#000;
    text-decoration: none;
    padding: 0 18px 2px 14px;
    background-color:#B0B0B0 ;
    padding-right: 25px;
    border-radius:   10px 10px 0 0;
    margin-right: -22px;
}
div#box p#tabs a:hover
{
   color:black;
    
}
div#box p#tabs a.selected
{
    background-color:#f2f2f2;
    color: #000;
}
div#box ul#contents
{
    display: inline-block;
    width:100%;
    margin: 0;
}

div#box ul#contents li
{
    display: inline-block;
    padding: 0;
    width:100%;
}

/*
.bruno{

    padding-left: 5px;
    margin-right: -5px;
    font-size: 14px;
}
*/

.EsconderMensagem{
    margin-left:3px;
    margin-right: 3px;
    padding: 1px 4px 6px 3px;
    font-size: 11px;
}

.msg_b {
    position: fixed;
    top: 60px;
    width: 250px;
    height: 60px;
}
    
.tela_abas{border-radius: 0 5px 5px 5px;}
    
.panel_cinza{
    border-radius: 0px 30px 0px 30px;
    box-shadow: 3px 3px 10px 5px rgba(123, 121, 121, 0.61);
    -moz-box-shadow: 3px 3px 10px 5px rgba(123, 121, 121, 0.61);
    -webkit-box-shadow: 3px 3px 10px 5px rgba(123, 121, 121, 0.61);
    -o-box-shadow: 3px 3px 10px 5px rgba(123, 121, 121, 0.61);
    margin-top: 15%;
}
    
.log_login{
    padding-top: 130px;
    padding-left: 30px; 
}
    
.sub_panel_login{
    border-radius: 10px;
    margin-top:  17px;
    margin-left: 15px;
}

.borda_input{
    border-radius: 5px 5px 5px 5px;
}
    
.nome-large{
    position: absolute;
    left: 70%;
    top: 3px;
    width: 20%;
    height: 16px;
    font-size: 11px;
    padding: 0;
    margin-top: 12px;
    color: white;
}

.prefeitura-todas-menu{
    position: absolute;
    top: 3px;
    height: 16px;
    font-size: 11px;
    padding: 0;
    margin-top: 12px;
    color: white;
}